[info]
drivername=MSDTC Bridge 3.0.0.0
symbolfile=_TransactionBridgePerfCounters.h

[languages]
009=English
013=Dutch
00D=Hebrew
012=Korean
01D=Swedish
007=German
804=Chinese
005=Czech
00B=Finnish
008=Greek
006=Danish
404=Chinese
816=Portuguese
011=Japanese
01F=Turkish
015=Polish
416=Portuguese
014=Norwegian (Bokmål)
001=Arabic
00C=French
019=Russian
00A=Spanish
010=Italian
00E=Hungarian

[objects]
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_009_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_013_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00D_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_012_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01D_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_007_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_804_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_005_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00B_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_008_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_006_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_404_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_816_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_011_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01F_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_015_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_416_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_014_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_001_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00C_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_019_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00A_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_010_NAME=MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00E_NAME=MSDTC Bridge 3.0.0.0

[text]

;;
;; MSDTC_BRIDGE - English
;;

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_009_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_009_HELP=MSDTC Bridge 3.0.0.0 performance counters

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_009_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_009_HELP=The number of WS-AT protocol messages that the WS-AT service failed to send per second.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_009_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_009_HELP=The number of Prepare retry messages that the WS-AT service has sent per second.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_009_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_009_HELP=The number of Commit retry messages that the WS-AT service has sent per second.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_009_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_009_HELP=The number of Prepared retry messages that the WS-AT service has sent per second.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_009_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_009_HELP=The number of Replay retry messages that the WS-AT service has sent per second.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_009_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_009_HELP=The number of Fault messages that the WS-AT service has received per second.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_009_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_009_HELP=The number of Fault messages that the WS-AT service has sent per second.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_009_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_009_HELP=Average time in milliseconds for the WS-AT service to receive a Prepare message response from a participant.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_009_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_009_HELP=Base counter for the 'Average participant prepare response time' counter.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_009_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_009_HELP=Average time in milliseconds for the WS-AT service to receive a Commit message response from a participant.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_009_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_009_HELP=Base counter for the 'Average participant commit response time' counter.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_013_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_013_HELP=MSDTC Bridge 3.0.0.0-prestatiemeters

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_013_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_013_HELP=Het aantal WS-AT-protocolberichten dat de WS-AT-service niet heeft kunnen verzenden per seconde.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_013_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_013_HELP=Het aantal Nieuwe poging voorbereiden-berichten dat de WS-AT-service heeft verzonden per seconde.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_013_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_013_HELP=Het aantal Nieuwe poging uitvoeren-berichten dat de WS-AT-service heeft verzonden per seconde.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_013_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_013_HELP=Het aantal Nieuwe poging voorbereid-berichten dat de WS-AT-service heeft verzonden per seconde.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_013_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_013_HELP=Het aantal Nieuwe poging opnieuw uitvoeren-berichten dat de WS-AT-service heeft verzonden per seconde.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_013_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_013_HELP=Het aantal foutberichten dat de WS-AT-service heeft ontvangen per seconde.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_013_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_013_HELP=Het aantal foutberichten dat de WS-AT-service heeft verzonden per seconde.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_013_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_013_HELP=De gemiddelde tijd in milliseconden voor de WS-AT-service om respons op een Voorbereiden-bericht te ontvangen van een deelnemer.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_013_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_013_HELP=Basisteller voor de meter 'Gemiddelde responstijd deelnemer voor voorbereiden'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_013_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_013_HELP=De gemiddelde tijd in milliseconden voor de WS-AT-service om respons op een Uitvoeren-bericht te ontvangen van een deelnemer.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_013_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_013_HELP=Basisteller voor de meter 'Gemiddelde responstijd deelnemer voor uitvoeren'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00D_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00D_HELP=מוני ביצועים של MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00D_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00D_HELP=מספר ההודעות של פרוטוקול WS-AT ששירות WS-AT לא הצליח לשלוח לשניה.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00D_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00D_HELP=מספר הודעות הניסיון החוזר של Prepare ששירות WS-AT שלח לשניה.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00D_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00D_HELP=מספר הודעות הניסיון החוזר של Commit ששירות WS-AT שלח לשניה.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00D_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00D_HELP=מספר הודעות הניסיון החוזר של Prepared ששירות WS-AT שלח לשניה.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00D_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00D_HELP=מספר הודעות הניסיון החוזר של Replay ששירות WS-AT שלח לשניה.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00D_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00D_HELP=מספר הודעות Fault ששירות WS-AT קיבל לשניה.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00D_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00D_HELP=מספר הודעות Fault ששירות WS-AT שלח לשניה.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00D_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00D_HELP=זמן ממוצע באלפיות שניה שבו שירות WS-AT מקבל תגובה להודעת Prepare ממשתתף.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00D_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00D_HELP=מונה בסיס עבור המונה 'Average participant prepare response time'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00D_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00D_HELP=זמן ממוצע באלפיות שניה שבו שירות WS-AT מקבל תגובה להודעת Commit ממשתתף.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00D_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00D_HELP=מונה בסיס עבור המונה 'Average participant commit response time'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_012_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_012_HELP=MSDTC Bridge 3.0.0.0 성능 카운터

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_012_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송에 실패한 초당 WS-AT 프로토콜 메시지의 수입니다.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_012_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송한 초당 준비 다시 시도 메시지의 수입니다.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_012_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송한 초당 커밋 다시 시도 메시지의 수입니다.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_012_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송한 초당 준비됨 다시 시도 메시지의 수입니다.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_012_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송한 초당 재생 다시 시도 메시지의 수입니다.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_012_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 수신한 초당 오류 메시지의 수입니다.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_012_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_012_HELP=WS-AT 서비스에서 전송한 초당 오류 메시지의 수입니다.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_012_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_012_HELP=WS-AT 서비스에서 참가자로부터 준비 메시지 응답을 받는 데 걸린 평균 시간(ms)입니다.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_012_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_012_HELP='평균 참가자 준비 응답 시간' 카운터로 사용할 기본 카운터입니다.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_012_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_012_HELP=WS-AT 서비스에서 참가자로부터 커밋 메시지 응답을 받는 데 걸린 평균 시간(ms)입니다.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_012_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_012_HELP='평균 참가자 커밋 응답 시간' 카운터로 사용할 기본 카운터입니다.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01D_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01D_HELP=MSDTC Bridge 3.0.0.0 prestandaräknare

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_01D_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_01D_HELP=Antal WS-AT-protokollmeddelanden som inte kunde skickas av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_01D_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_01D_HELP=Antal meddelanden om nytt förberedelseförsök som skickats av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_01D_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_01D_HELP=Antal meddelanden om nytt bekräftelseförsök som skickats av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_01D_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_01D_HELP=Antal meddelanden om nytt förberett försök som skickats av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_01D_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_01D_HELP=Antal meddelanden om nytt körningsförsök som skickats av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_01D_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_01D_HELP=Antal felmeddelanden som tagits emot av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_01D_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_01D_HELP=Antal felmeddelanden som skickats av WS-AT-tjänsten per sekund.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_01D_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_01D_HELP=Genomsnittstid i tusendels sekunder som det tar för WS-AT-tjänsten att ta emot ett förberedelsemeddelandesvar från en deltagare.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_01D_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_01D_HELP=Basräknare för ///'Average participant prepare response time'//Genomsnittlig deltagarsvarstid för förberedelse///-räknare.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_01D_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_01D_HELP=Genomsnittstid i tusendels sekunder som det tar för WS-AT-tjänsten att ta emot ett bekräftelsemeddelandesvar från en deltagare.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_01D_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_01D_HELP=Basräknare för ///'Average participant commit response time'//Genomsnittlig deltagarsvarstid för bekräftelse///-räknare.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_007_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_007_HELP=MSDTC Bridge 3.0.0.0 - Leistungsindikatoren

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_007_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_007_HELP=Anzahl der vom WS-AT-Dienst pro Sekunde gesendeten WS-AT-Protokollnachrichten, bei denen ein Fehler auftrat.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_007_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_007_HELP=Anzahl der auf eine Prepare-Aktion bezogenen Retry-Nachrichten, die der WS-AT-Dienst pro Sekunde gesendet hat.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_007_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_007_HELP=Anzahl der auf eine Commit-Aktion bezogenen Retry-Nachrichten, die der WS-AT-Dienst pro Sekunde gesendet hat.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_007_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_007_HELP=Anzahl der auf eine Prepared-Aktion bezogenen Retry-Nachrichten, die der WS-AT-Dienst pro Sekunde gesendet hat.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_007_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_007_HELP=Anzahl der auf eine Replay-Aktion bezogenen Retry-Nachrichten, die der WS-AT-Dienst pro Sekunde gesendet hat.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_007_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_007_HELP=Anzahl der Fault-Nachrichten, die der WS-AT-Dienst pro Sekunde empfangen hat.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_007_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_007_HELP=Anzahl der Fault-Nachrichten, die der WS-AT-Dienst pro Sekunde gesendet hat.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_007_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_007_HELP=Durchschnittliche Zeit in Millisekunden, die der WS-AT-Dienst darauf gewartet hat, von einem Teilnehmer eine Antwort auf eine Prepare-Nachricht zu erhalten.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_007_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_007_HELP=Der Basisindikator für den Indikator "Average participant prepare response time".

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_007_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_007_HELP=Durchschnittliche Zeit in Millisekunden, die der WS-AT-Dienst darauf gewartet hat, von einem Teilnehmer eine Antwort auf eine Commit-Nachricht zu erhalten.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_007_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_007_HELP=Der Basisindikator für den Indikator "Average participant commit response time".

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_804_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_804_HELP=MSDTC Bridge 3.0.0.0 性能计数器

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_804_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟发送 WS-AT 协议消息失败的数量。

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_804_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已发送的准备重试消息的数量。

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_804_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已发送的提交重试消息的数量。

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_804_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已发送已准备重试消息的数量。

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_804_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已发送重播重试消息的数量。

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_804_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已接收到错误消息的数量。

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_804_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_804_HELP=WS-AT 服务每秒钟已发送错误消息的数量。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_804_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_804_HELP=WS-AT 服务接收参与者准备消息响应的平均时间(以毫秒为单位)。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_804_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_804_HELP="Average participant prepare response time" 计数器的基本计数器。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_804_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_804_HELP=WS-AT 服务接收参与者提交消息响应的平均时间(以毫秒为单位)。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_804_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_804_HELP="Average participant commit response time" 计数器的基本计数器。

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_005_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_005_HELP=Čítače výkonu MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_005_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_005_HELP=Počet zpráv protokolu WS-AT, jejichž odeslání službou WS-AT se nezdařilo, za sekundu.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_005_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_005_HELP=Počet zpráv přípravy opakování, které služba WS-AT odeslala za sekundu.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_005_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_005_HELP=Počet zpráv svěření opakování, které služba WS-AT odeslala za sekundu.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_005_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_005_HELP=Počet zpráv připraveného opakování, které služba WS-AT odeslala za sekundu.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_005_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_005_HELP=Počet zpráv přehrání opakování, které služba WS-AT odeslala za sekundu.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_005_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_005_HELP=Počet poruchových zpráv, které služba WS-AT přijala za sekundu.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_005_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_005_HELP=Počet poruchových zpráv, které služba WS-AT odeslala za sekundu.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_005_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_005_HELP=Průměrná doba v milisekundách, kterou službě WS-AT trvá příjem odpovědi na zprávu přípravy od účastníka.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_005_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_005_HELP=Základní čítač pro čítač Průměrná doba odpovědi účastníka na přípravu.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_005_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_005_HELP=Průměrná doba v milisekundách, kterou službě WS-AT trvá příjem odpovědi na zprávu svěření od účastníka.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_005_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_005_HELP=Základní čítač pro čítač Průměrná doba odpovědi účastníka na svěření.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00B_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00B_HELP=MSDTC Bridge 3.0.0.0 -resurssilaskurit

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00B_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00B_HELP=WS-AT-protokollasanomia, joita WS-AT-palvelu ei voinut lähettää sekunnin aikana.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00B_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana lähettämiä Prepare retry -sanomia.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00B_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana lähettämiä Commit retry -sanomia.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00B_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana lähettämiä Prepared retry -sanomia.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00B_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana lähettämiä Replay retry -sanomia.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00B_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana vastaanottamia Fault-sanomia.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00B_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00B_HELP=WS-AT-palvelun sekunnin aikana lähettämiä Fault-sanomia.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00B_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00B_HELP=Keskimääräinen aika (ms), jonka WS-AT-palvelu käyttää osanottajan lähettämän Prepare-sanoman vastauksen vastaanottamiseen.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00B_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00B_HELP=Osanottajan vastauksen keskimääräinen valmisteluaika -laskurin peruslaskuri.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00B_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00B_HELP=Keskimääräinen aika (ms), jonka WS-AT-palvelu käyttää Commit-sanoman vastauksen vastaanottamiseen osanottajalta.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00B_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00B_HELP=Osanottajan vastauksen vahvistusaika -laskurin peruslaskuri.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_008_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_008_HELP=Μετρητές επιδόσεων MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_008_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων πρωτοκόλλου WS-AT τα οποία απέτυχε να στείλει η υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_008_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων επανάληψης προετοιμασίας τα οποία έστειλε η υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_008_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων επανάληψης ολοκλήρωσης τα οποία έστειλε η υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_008_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων επανάληψης ολοκλήρωσης προετοιμασίας τα οποία έστειλε η υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_008_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων επανάληψης αναπαραγωγής προετοιμασίας τα οποία έστειλε η υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_008_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων αποτυχίας τα οποία έλαβε ή υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_008_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_008_HELP=Το πλήθος των μηνυμάτων αποτυχίας τα οποία έστειλε ή υπηρεσία WS-AT ανά δευτερόλεπτο.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_008_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_008_HELP=Μέσος χρόνος σε χιλιοστά του δευτερολέπτου για λήψη απόκρισης μηνύματος προετοιμασίας για έναν συμμετέχοντα από την υπηρεσία WS-AT.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_008_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_008_HELP=Βασικός μετρητής για τον "Μέσο χρόνο απόκρισης μηνύματος προετοιμασίας για συμμετέχοντα".

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_008_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_008_HELP=Μέσος χρόνος σε χιλιοστά του δευτερολέπτου για λήψη απόκρισης μηνύματος ολοκλήρωσης για έναν συμμετέχοντα από την υπηρεσία WS-AT.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_008_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_008_HELP=Βασικός μετρητής για τον "Μέσο χρόνο απόκρισης μηνύματος ολοκλήρωσης για συμμετέχοντα".

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_006_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_006_HELP=MSDTC Bridge 3.0.0.0-ydelsestællere

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_006_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_006_HELP=Antallet af WS-AT-protokolmeddelelser, som WS-AT-tjenesten ikke sendte pr. sekund.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_006_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om forberedelse af nyt forsøg, som WS-AT-tjenesten har sendt pr. sekund.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_006_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om tilknytning af nyt forsøg, som WS-AT-tjenesten har sendt pr. sekund.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_006_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om forberedelse af nyt forsøg, som WS-AT-tjenesten har sendt pr. sekund.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_006_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om genafspilning af nyt forsøg, som WS-AT-tjenesten har sendt pr. sekund.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_006_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om fejl, som WS-AT-tjenesten har modtaget pr. sekund.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_006_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_006_HELP=Antallet af meddelelser om fejl, som WS-AT-tjenesten har sendt pr. sekund.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_006_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_006_HELP=Den gennemsnitlige tid i millisekunder, som WS-AT-tjenesten tager om at modtage et forberedelsessvar fra en deltager.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_006_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_006_HELP=Grundlæggende tæller for tælleren 'Average participant prepare response time'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_006_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_006_HELP=Den gennemsnitlige tid i millisekunder, som WS-AT-tjenesten tager at modtage et tildelingssvar fra en deltager.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_006_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_006_HELP=Grundlæggende tæller for tælleren 'Average participant commit response time'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_404_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_404_HELP=MSDTC Bridge 3.0.0.0 效能計數器

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_404_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務無法傳送的 WS-AT 通訊協定訊息數。

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_404_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已傳送的 Prepare 重試訊息數。

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_404_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已傳送的 Commit 重試訊息數。

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_404_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已傳送的 Prepared 重試訊息數。

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_404_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已傳送的 Replay 重試訊息數。

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_404_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已接收的 Fault 訊息數。

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_404_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_404_HELP=每秒鐘 WS-AT 服務已傳送的 Fault 訊息數。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_404_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_404_HELP=WS-AT 服務從參與者接收 Prepare 訊息回應的平均時間，單位為毫秒。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_404_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_404_HELP=[Average participant prepare response time] 計數器的基礎計數器。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_404_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_404_HELP=WS-AT 服務從參與者接收 Commit 訊息回應的平均時間，單位為毫秒。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_404_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_404_HELP=[Average participant commit response time] 計數器的基礎計數器。

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_816_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_816_HELP=Contadores de desempenho de MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_816_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_816_HELP=O número de mensagens do protocolo WS-AT que o serviço WS-AT não conseguiu enviar por segundo.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_816_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_816_HELP=O número de mensagens de Preparação da repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_816_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_816_HELP=O número de mensagens de Consolidação da repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_816_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_816_HELP=O número de mensagens de Repetição preparada que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_816_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_816_HELP=O número de mensagens de Reprodução de repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_816_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_816_HELP=O número de mensagens de Falha que o serviço WS-AT recebeu por segundo.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_816_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_816_HELP=O número de mensagens de Falha que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_816_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_816_HELP=Tempo médio, em milissegundos, para o serviço WS-AT receber uma resposta de um participante à mensagem de Preparação.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_816_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_816_HELP=Contador base para o contador 'Tempo médio de resposta do participante à preparação'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_816_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_816_HELP=Tempo médio em milisegundos para o serviço WS-AT receber uma resposta de um participante à mensagem de Consolidação.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_816_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_816_HELP=Contador base para o contador 'Tempo médio de resposta do participante à consolidação'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_011_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_011_HELP=MSDTC Bridge 3.0.0.0 パフォーマンス カウンタ

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_011_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信に失敗した WS-AT プロトコル メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_011_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信した Prepare 再試行メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_011_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信した Commit 再試行メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_011_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信した Prepared 再試行メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_011_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信した Replay 再試行メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_011_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_011_HELP=WS-AT サービスが受信した Fault メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_011_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_011_HELP=WS-AT サービスが送信した Fault メッセージの 1 秒あたりの数です。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_011_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_011_HELP=WS-AT サービスが、参加者から Prepare メッセージ応答を受信する平均時間 (ミリ秒) です。

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_011_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_011_HELP='Average participant prepare response time' カウンタのベース カウンタです。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_011_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_011_HELP=WS-AT サービスが、参加者から Commit メッセージ応答を受信する平均時間 (ミリ秒) です。

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_011_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_011_HELP='Average participant commit response time' カウンタのベース カウンタです。

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01F_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_01F_HELP=MSDTC Bridge 3.0.0.0 performans sayaçları

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_01F_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin göndermeyi başaramadığı WS-AT protokolü iletisi sayısı (saniye başına).

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_01F_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin gönderdiği Hazırlık yeniden deneme iletisi sayısı (saniye başına).

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_01F_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin gönderdiği Kaydetme yeniden deneme iletisi sayısı (saniye başına).

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_01F_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin gönderdiği Hazırlanan yeniden deneme iletisi sayısı (saniye başına).

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_01F_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin gönderdiği Yeniden oynatma yeniden deneme iletisi sayısı (saniye başına).

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_01F_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin aldığı Hata iletisi sayısı (saniye başına).

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_01F_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_01F_HELP=WS-AT hizmetinin gönderdiği Hata iletisi sayısı (saniye başına).

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_01F_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_01F_HELP=WS-AT hizmetinin bir katılımcıdan Hazırlık iletisi yanıtı alma ortalama süresi (milisaniye cinsinden).

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_01F_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_01F_HELP='Ortalama katılımcı hazırlık yanıtı süresi' sayacı için temel sayaç.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_01F_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_01F_HELP=WS-AT hizmetinin bir katılımcıdan Kaydetme iletisi yanıtı alma ortalama süresi (milisaniye cinsinden).

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_01F_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_01F_HELP='Ortalama katılımcı kaydetme yanıtı süresi' sayacı için temel sayaç.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_015_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_015_HELP=Liczniki wydajności obiektu MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_015_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_015_HELP=Przypadająca na sekundę liczba komunikatów protokołu WS-AT, których nie udało się wysłać.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_015_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_015_HELP=Liczba wysłanych w ciągu sekundy przez usługę WS-AT komunikatów „Prepare retry”.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_015_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_015_HELP=Liczba wysłanych w ciągu sekundy przez usługę WS-AT komunikatów „Commit retry”.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_015_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_015_HELP=Liczba wysłanych w ciągu sekundy przez usługę WS-AT komunikatów „Prepared retry”.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_015_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_015_HELP=Liczba wysłanych w ciągu sekundy przez usługę WS-AT komunikatów „Replay retry”.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_015_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_015_HELP=Liczba komunikatów „Fault” otrzymanych w ciągu sekundy przez usługę WS-AT.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_015_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_015_HELP=Liczba komunikatów „Fault” wysłanych w ciągu sekundy przez usługę WS-AT.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_015_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_015_HELP=Średni czas w milisekundach do otrzymania przez usługę WS-AT od uczestnika odpowiedzi na komunikat „Prepare”.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_015_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_015_HELP=Licznik bazowy dla licznika „Average participant prepare response time”.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_015_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_015_HELP=Średni czas w milisekundach do otrzymania przez usługę WS-AT od uczestnika odpowiedzi na komunikat „Commit”.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_015_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_015_HELP=Licznik bazowy dla licznika „Average participant prepare commit time”.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_416_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_416_HELP=Contadores de desempenho do MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_416_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_416_HELP=O número de mensagens de protocolo WS-AT que o serviço WS-AT não enviou por segundo.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_416_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_416_HELP=O número de mensagens de Preparação de repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_416_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_416_HELP=O número de mensagens de Confirmação de repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_416_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_416_HELP=O número de mensagens de Repetição preparada que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_416_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_416_HELP=O número de mensagens de Reexecução de repetição que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_416_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_416_HELP=O número de mensagens de Falha que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_416_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_416_HELP=O número de mensagens de Falha que o serviço WS-AT enviou por segundo.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_416_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_416_HELP=O tempo médio em milissegundos para o serviço WS-AT receber uma resposta de mensagem de Preparação de um participante.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_416_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_416_HELP=O contador básico para o contador de 'Tempo médio de resposta de preparação do participante'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_416_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_416_HELP=O tempo médio em milissegundos para o serviço WS-AT receber uma resposta de mensagem de Confirmação de um participante.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_416_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_416_HELP=O contador básico para o contador 'Tempo médio de resposta de confirmação do participante'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_014_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_014_HELP=MSDTC Bridge 3.0.0.0 ytelsestellere

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_014_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_014_HELP=Antall WS-AT-protokollmeldinger som WS-AT-tjenesten ikke fikk sendt per sekund.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_014_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_014_HELP=Antall Prepare retry-meldinger som WS-AT-tjenesten har sendt per sekund.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_014_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_014_HELP=Antall Commit retry-meldinger som WS-AT-tjenesten har sendt per sekund.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_014_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_014_HELP=Antall Prepared retry-meldinger som WS-AT-tjenesten har sendt per sekund.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_014_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_014_HELP=Antall Replay retry-meldinger som WS-AT-tjenesten har sendt per sekund.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_014_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_014_HELP=Antall feilmeldinger som WS-AT-tjenesten har mottatt per sekund.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_014_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_014_HELP=Antall feilmeldinger som WS-AT-tjenesten har sendt per sekund.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_014_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_014_HELP=Gjennomsnittstid i millisekunder som WS-AT-tjenesten bruker på å motta et Prepare-meldingssvar fra en deltager.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_014_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_014_HELP=Basisteller for telleren "Average participant prepare response time".

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_014_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_014_HELP=Gjennomsnittstid i millisekunder som WS-AT-tjenesten bruker på å motta et Commit-meldingssvar fra en deltager.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_014_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_014_HELP=Basisteller for telleren "Average participant commit response time".

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_001_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_001_HELP=عدادات أداء MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_001_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_001_HELP=عدد رسائل بروتوكول WS-AT التي فشلت خدمة WS-AT في إرسالها في الثانية.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_001_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_001_HELP=عدد رسائل إعادة محاولة 'التحضير' التي أرسلتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_001_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_001_HELP=عدد رسائل محاولات 'الالتزام' التي أرسلتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_001_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_001_HELP=عدد رسائل المحاولات 'المحضّرة' التي أرسلتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_001_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_001_HELP=عدد رسائل محاولات 'إعادة التشغيل' التي أرسلتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_001_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_001_HELP=عدد رسائل 'الخطأ' التي تلقتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_001_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_001_HELP=عدد رسائل 'الخطأ' التي أرسلتها خدمة WS-AT في الثانية.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_001_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_001_HELP=متوسط الوقت بالمللي ثانية الذي تستغرقه خدمة WS-AT لتلقي استجابة لرسالة 'تحضير' من مشترك.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_001_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_001_HELP=العداد الأساسي من أجل عداد 'متوسط وقت استجابة التحضير للمشترك'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_001_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_001_HELP=متوسط الوقت بالمللي ثانية الذي تستغرقه خدمة WS-AT لتلقي استجابة لرسالة 'التزام' من المشترك.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_001_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_001_HELP=العداد الأساسي من أجل عداد 'متوسط وقت استجابة التزام للمشترك'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00C_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00C_HELP=Compteurs de performances MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00C_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00C_HELP=Le nombre de messages du protocole WS-AT que le service WS-AT a échoué à envoyer par seconde.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00C_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00C_HELP=Le nombre de messages de nouvelle tentative Prepare que le service WS-AT a envoyé par seconde.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00C_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00C_HELP=Le nombre de messages de nouvelle tentative Commit que le service WS-AT a envoyés par seconde.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00C_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00C_HELP=Le nombre de messages de nouvelle tentative Prepared que le service WS-AT a envoyés par seconde.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00C_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00C_HELP=Le nombre de messages de nouvelle tentative Replay que le service WS-AT a envoyés par seconde.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00C_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00C_HELP=Le nombre de messages Fault que le service WS-AT a reçus par seconde.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00C_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00C_HELP=Le nombre de messages Fault que le service WS-AT a envoyés par seconde.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00C_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00C_HELP=Temps moyen (en millisecondes) pour que le service WS-AT reçoive une réponse de message Prepare d’un participant.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00C_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00C_HELP=Compteur de base pour le compteur « Temps moyen de réponse Prepare d’un participant ».

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00C_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00C_HELP=Temps moyen (en millisecondes) pour que le service WS-AT reçoive une réponse de message Commit d’un participant.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00C_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00C_HELP=Compteur de base pour le compteur « Temps moyen de réponse Commit d’un participant ».

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_019_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_019_HELP=Счетчики производительности MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_019_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_019_HELP=Количество сообщений протокола WS-AT, которые службе WS-AT не удалось отправить (в секунду).

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_019_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_019_HELP=Количество сообщений повтора Prepare, отправленных службой WS-AT (в секунду).

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_019_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_019_HELP=Количество сообщений повтора Commit, отправленных службой WS-AT (в секунду).

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_019_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_019_HELP=Количество сообщений повтора Prepared, отправленных службой WS-AT (в секунду).

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_019_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_019_HELP=Количество сообщений повтора Replay, отправленных службой WS-AT (в секунду).

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_019_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_019_HELP=Количество сообщений Fault, полученных службой WS-AT (в секунду).

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_019_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_019_HELP=Количество сообщений Fault, отправленных службой WS-AT (в секунду).

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_019_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_019_HELP=Среднее время (в миллисекундах), требуемое службе WS-AT для получения от участника ответа на сообщение Prepare.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_019_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_019_HELP=Основной счетчик для счетчика среднего времени ответа участника на сообщение Prepare.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_019_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_019_HELP=Среднее время (в миллисекундах), требуемое службе WS-AT для получения от участника ответа на сообщение Commit.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_019_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_019_HELP=Основной счетчик для счетчика среднего времени ответа участника на сообщение Commit.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00A_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00A_HELP=Contadores de rendimiento de MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00A_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00A_HELP=Número de mensajes de protocolo WS-AT que el servicio WS-AT no pudo enviar por segundo.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00A_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00A_HELP=Número de mensajes de reintentos de preparación que envió el servicio WS-AT por segundo.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00A_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00A_HELP=Número de mensajes de reintentos de confirmación que envió el servicio WS-AT por segundo.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00A_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00A_HELP=Número de mensajes de reintentos preparados que envió el servicio WS-AT por segundo.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00A_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00A_HELP=Número de mensajes de reintentos de reproducción que envió el servicio WS-AT por segundo.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00A_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00A_HELP=Número de mensajes con errores que recibió el servicio WS-AT por segundo.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00A_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00A_HELP=Número de mensajes con errores que envió el servicio WS-AT por segundo.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00A_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00A_HELP=Promedio de tiempo en milisegundos que tarda el servicio WS-AT en recibir una respuesta de un participante a un mensaje de preparación.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00A_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00A_HELP=Contador base para el contador 'Average participant prepare response time'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00A_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00A_HELP=Promedio de tiempo en milisegundos que tarda el servicio WS-AT en recibir una respuesta de un participante a un mensaje de confirmación.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00A_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00A_HELP=Contador base del contador 'Average participant commit response time'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_010_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_010_HELP=Contatori delle prestazioni MSDTC Bridge 3.0.0.0

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_010_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_010_HELP=Numero di messaggi di protocollo WS-AT non inviati dal servizio WS-AT al secondo.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_010_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_010_HELP=Numero di messaggi per nuovi tentativi Prepare inviati dal servizio WS-AT al secondo.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_010_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_010_HELP=Numero di messaggi per nuovi tentativi Commit inviati dal servizio WS-AT al secondo.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_010_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_010_HELP=Numero di messaggi per nuovi tentativi Prepared inviati dal servizio WS-AT al secondo.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_010_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_010_HELP=Numero di messaggi per nuovi tentativi Replay inviati dal servizio WS-AT al secondo.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_010_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_010_HELP=Numero di messaggi di errore ricevuti al secondo dal servizio WS-AT.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_010_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_010_HELP=Numero di messaggi di errore inviati al secondo dal servizio WS-AT.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_010_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_010_HELP=Tempo medio in millisecondi per la ricezione da parte del servizio WS-AT della risposta a un messaggio Prepare da un partecipante.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_010_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_010_HELP=Contatore di base per il contatore 'Average participant prepare response time'.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_010_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_010_HELP=Tempo medio in millisecondi per la ricezione da parte del servizio WS-AT della risposta a un messaggio Commit da un partecipante.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_010_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_010_HELP=Contatore di base per il contatore 'Average participant commit response time'.

MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00E_NAME=MSDTC Bridge 3.0.0.0
MSDTC_BRIDGE_TRANSACTIONBRIDGEV1PERFCOUNTERS_00E_HELP=Az MSDTC Bridge 3.0.0.0 teljesítményszámlálói

MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00E_NAME=Message send failures/sec
MSDTC_BRIDGE_MESSAGESENDFAILURECOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által nem kézbesített WS-AT-protokollüzenetek másodpercenkénti száma.

MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00E_NAME=Prepare retry count/sec
MSDTC_BRIDGE_PREPARERETRYCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által újraküldött előkészítési üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00E_NAME=Commit retry count/sec
MSDTC_BRIDGE_COMMITRETRYCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által újraküldött véglegesítési üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00E_NAME=Prepared retry count/sec
MSDTC_BRIDGE_PREPAREDRETRYCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által újraküldött készenlétjelző üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00E_NAME=Replay retry count/sec
MSDTC_BRIDGE_REPLAYRETRYCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által újraküldött ismétlésjelző üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00E_NAME=Faults received count/sec
MSDTC_BRIDGE_FAULTSRECEIVEDCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által fogadott hibajelző üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00E_NAME=Faults sent count/sec
MSDTC_BRIDGE_FAULTSSENTCOUNTPERINTERVAL_00E_HELP=A WS-AT szolgáltatás által küldött hibajelző üzenetek másodpercenkénti száma.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00E_NAME=Average participant prepare response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIME_00E_HELP=A WS-AT szolgáltatástól a résztvevőknek küldött előkészítési üzenetek átlagos válaszideje ezredmásodpercben.

MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00E_NAME=Average participant prepare response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTPREPARERESPONSETIMEBASE_00E_HELP=A „Résztvevők átlagos előkészítési válaszideje” számláló alapszámlálója.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00E_NAME=Average participant commit response time
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIME_00E_HELP=A WS-AT szolgáltatástól a résztvevőknek küldött véglegesítési üzenetek átlagos válaszideje ezredmásodpercben.

MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00E_NAME=Average participant commit response time Base
MSDTC_BRIDGE_AVERAGEPARTICIPANTCOMMITRESPONSETIMEBASE_00E_HELP=A „Résztvevők átlagos véglegesítési válaszideje” számláló alapszámlálója.

